# Upload file with webbrowser using python CGI

NGINX :

```
server {
    listen   80;
    server_name  example.com;

    location / {
        root <your folder>/static;
        autoindex on;
        index index.html;
    }

    location ~ ^/cgi {
        root <your folder>/cgi;
        rewrite ^/cgi/(.*) /$1 break;

        include fastcgi_params;
        fastcgi_pass unix:/var/run/fcgiwrap.socket;
        fastcgi_param SCRIPT_FILENAME <your folder>/cgi$fastcgi_script_name;
    }
}
```
